<!DOCTYPE html>
<html lang="en">

<head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>
                Maybax - Support Website
        </title>
        <meta name="description" content="Maybax! Coming soon!" />
        <meta name="keywords"
                content="Discord, Mental Health, Bot, Support, ASD, Autism, Pllurality, DID, Dissociative Identity Disorder, Spectrum, LGBT, LGBTQA" />
        <meta name="author" content="Katie" />
        <meta name="author" content="Asterisk" />
        <link href="https://cdnjs.cloudflare.com/ajax/libs/tailwindcss/2.2.19/tailwind.min.css" rel="stylesheet">
        <!--Replace with your tailwind.css once created-->
        <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700" rel="stylesheet" />

        <link rel="apple-touch-icon" sizes="180x180" href="/static/img/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/static/img/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/static/img/favicon-16x16.png">
        <link rel="manifest" href="/static/img/site.webmanifest">
        <link rel="mask-icon" href="/static/img/safari-pinned-tab.svg" color="#5bbad5">
        <meta name="msapplication-TileColor" content="#603cba">
        <meta name="theme-color" content="#ffffff">

        <meta property="og:title" content="Maybax, coming soon!" />
        <meta property="og:type" content="website" />
        <meta property="og:url" content="http://maybax.patchwork.systems/" />
        <meta property="og:image" content="/static/logo.png" />
        <meta name="og:description"
                content="Maybax is a Mental Health support bot for Discord! Maybax aims to help educate and offer non-professional support where possible! Maybax offers information on ASD, DID/OSDD, grounding techniques, and DID/OSDD coping. Maybax is not a replacement for professional help!" />

        <meta name="twitter:card" content="summary">
        <meta name="twitter:site" content="@KatieKatOnline" />
        <meta name="twitter:title" content="Maybax, Coming soon!" />
        <meta name="twitter:description"
                content="Maybax is a Mental Health support bot for Discord! Maybax aims to help educate and offer non-professional support where possible! Maybax offers information on ASD, DID/OSDD, grounding techniques, and DID/OSDD coping. Maybax is not a replacement for professional help!" />
        <meta name="twitter:image" content="/static/logo.png" />

        <link rel="stylesheet" href="/static/css/maybax.css">

        <!-- Define your gradient here - use online tools to find a gradient matching your branding-->
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-MGMFYT9X8G"></script>
        <script>
                window.dataLayer = window.dataLayer || [];
                function gtag() {dataLayer.push(arguments);}
                gtag('js', new Date());

                gtag('config', 'G-MGMFYT9X8G');
        </script>
</head>

<body class="leading-normal tracking-normal text-white gradient" style="font-family: 'Source Sans Pro', sans-serif;">
        {% include 'inc/nav.html' %}
        <!--Hero-->
        <div class="pt-24">
                <div class="container px-3 mx-auto flex flex-wrap flex-col md:flex-row items-center">
                        <!--Left Col-->
                        <div class="flex flex-col w-full md:w-2/5 justify-center items-start text-center md:text-left">
                                <p class="uppercase tracking-loose w-full">Maybax, Your Mental Health Bot Companion</p>
                                <h1 class="my-4 text-5xl font-bold leading-tight">
                                        A Support Bot Built for Discord and DID/OSDD Systems
                                </h1>
                                <p class="leading-normal text-2xl mb-8">
                                        While Maybax does not intend to be a replacement for professional help, it can
                                        offer
                                        some support! FAQ's about mental health conditions, searchable tone indicators
                                        to help communication with NeuroDivergent individuals and Proxy Messages to
                                        support Systems!
                                </p>
                                <!--
                                <button
                                        class="mx-auto lg:mx-0 hover:underline bg-white text-gray-800 font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
                                        Learn More >>
                                </button>
                                -->
                        </div>
                        <!--Right Col-->
                        <div class="w-full md:w-3/5 py-6 text-center">
                                <!-- <img class="w-full md:w-4/5 z-50" src="hero.png" />-->
                                {% include 'inc/undraw_hero.html' %}
                        </div>
                </div>
        </div>
        <div class="relative -mt-12 lg:-mt-24">
                {% include 'inc/downward_wave.html' %}
        </div>
        <section class="bg-white border-b py-8">
                <div class="container max-w-5xl mx-auto m-8">
                        <h1 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
                                What does Maybax do?
                        </h1>
                        <div class="w-full mb-4">
                                <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
                        </div>
                        <div class="flex flex-wrap flex-col-reverse sm:flex-row">
                                <div class="w-full sm:w-1/2 p-6 mt-6">
                                        <div class="align-middle">
                                                <h3 class="text-3xl text-gray-800 font-bold leading-none mb-3">
                                                        Custom Reaction Roles for Self Expression!
                                                </h3>
                                                <p class="text-gray-600 mb-8">
                                                        NeoPronouns were pioneered by the NeuroDivergent community and
                                                        Maybax supports that! Many ND people use NeoPronouns or find it
                                                        helpful to have roles to help communicate disorders more easily.

                                                        Maybax provides a simple interface to
                                                        add, list, and remove a list of "Reaction Roles". These roles
                                                        will then be accessible to every member of your server. Just go
                                                        to the preset channel and send the set role name or emoji and
                                                        Maybax will toggle the role for you!
                                                </p>
                                        </div>
                                </div>
                                <div class="w-full sm:w-1/2 p-6 mt-6">
                                        {% include 'inc/undraw_checkbox.html' %}
                                </div>
                        </div>

                        <div class="flex flex-wrap">
                                <div class="w-full sm:w-1/2 p-6">
                                        {% include 'inc/undraw_heart_balloon.html' %}
                                </div>
                                <div class="w-5/6 sm:w-1/2 p-6">
                                        <h3 class="text-3xl text-gray-800 font-bold leading-none mb-3">
                                                Mental Health FAQ's
                                        </h3>
                                        <p class="text-gray-600 mb-8">
                                                The Maybax Discord Bot provides multiple commands with information on
                                                various conditions, terminology, and information to help NeuroDivergent
                                                members.
                                                <br />
                                        <ul class="text-black space-y-5">
                                                <li><code>faq plurality</code> provides multiple commands with
                                                        information about
                                                        DID/OSDD Plurality</li>
                                                <li><code>/faq autism-spectrum-disorder terminology</code> provides a
                                                        searchable list
                                                        of common ASD/Autism related terms. These terms include common
                                                        coMorbidities and ASD specific terms like Special Interest.</li>
                                                <li><code>/faq tone</code> provides a search list of Tone Indicators.
                                                </li>
                                                <li><code>/grounding-exercises</code> provides a few different commands
                                                        to help members with anxiety or PTSD like disorders ground
                                                        themselves.</li>
                                                <li><code>/grounding-exercise support-hotlines</code> provides a list of
                                                        RAINN sourced support hotlines.</li>
                                                <li>And more coming soon!</li>

                                        </ul>

                                        </p>
                                </div>
                        </div>
                        <div class="flex flex-wrap flex-col-reverse sm:flex-row">
                                <div class="w-full sm:w-1/2 p-6 mt-6">
                                        <div class="align-middle">
                                                <h3 class="text-3xl text-gray-800 font-bold leading-none mb-3">
                                                        DID/OSDD System Support
                                                </h3>
                                                <p class="text-gray-600 mb-8">
                                                        Maybax supports a number of Proxy message features, similar to
                                                        TupperBox or Pluralkit to help support people with DID/OSDD.
                                                <ul class="text-black space-y-5">
                                                        <li>Import System, Members and Groups from Tupperbox and
                                                                Pluralkit!</li>
                                                        <li>Export from Maybax right back!</li>
                                                        <li>Full proxy message support on Discord via indicators.</li>
                                                        <li>Interactive Discord Buttons and Embeds -- No more complex
                                                                commands!!</li>
                                                        <li>Website Editor!! Still don't want to use Bot commands? Use
                                                                the website instead! It syncs!</li>
                                                </ul>
                                                </p>
                                        </div>
                                </div>
                                <div class="w-full sm:w-1/2 p-6 mt-6">
                                        {% include 'inc/undraw_parts.html' %}
                                </div>
                        </div>
                </div>
        </section>
        <!--
        <section class="bg-white border-b py-8">
                <div class="container mx-auto flex flex-wrap pt-4 pb-12">
                        <h1 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
                                Title
                        </h1>
                        <div class="w-full mb-4">
                                <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
                        </div>
                        <div class="w-full md:w-1/3 p-6 flex flex-col flex-grow flex-shrink">
                                <div class="flex-1 bg-white rounded-t rounded-b-none overflow-hidden shadow">
                                        <a href="#" class="flex flex-wrap no-underline hover:no-underline">
                                                <p class="w-full text-gray-600 text-xs md:text-sm px-6">
                                                        xGETTING STARTED
                                                </p>
                                                <div class="w-full font-bold text-xl text-gray-800 px-6">
                                                        Lorem ipsum dolor sit amet.
                                                </div>
                                                <p class="text-gray-800 text-base px-6 mb-5">
                                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam
                                                        at ipsum eu nunc commodo posuere et sit amet ligula.
                                                </p>
                                        </a>
                                </div>
                                <div
                                        class="flex-none mt-auto bg-white rounded-b rounded-t-none overflow-hidden shadow p-6">
                                        <div class="flex items-center justify-start">
                                                <button
                                                        class="mx-auto lg:mx-0 hover:underline gradient text-white font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
                                                        Action
                                                </button>
                                        </div>
                                </div>
                        </div>
                        <div class="w-full md:w-1/3 p-6 flex flex-col flex-grow flex-shrink">
                                <div class="flex-1 bg-white rounded-t rounded-b-none overflow-hidden shadow">
                                        <a href="#" class="flex flex-wrap no-underline hover:no-underline">
                                                <p class="w-full text-gray-600 text-xs md:text-sm px-6">
                                                        xGETTING STARTED
                                                </p>
                                                <div class="w-full font-bold text-xl text-gray-800 px-6">
                                                        Lorem ipsum dolor sit amet.
                                                </div>
                                                <p class="text-gray-800 text-base px-6 mb-5">
                                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam
                                                        at ipsum eu nunc commodo posuere et sit amet ligula.
                                                </p>
                                        </a>
                                </div>
                                <div
                                        class="flex-none mt-auto bg-white rounded-b rounded-t-none overflow-hidden shadow p-6">
                                        <div class="flex items-center justify-center">
                                                <button
                                                        class="mx-auto lg:mx-0 hover:underline gradient text-white font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
                                                        Action
                                                </button>
                                        </div>
                                </div>
                        </div>
                        <div class="w-full md:w-1/3 p-6 flex flex-col flex-grow flex-shrink">
                                <div class="flex-1 bg-white rounded-t rounded-b-none overflow-hidden shadow">
                                        <a href="#" class="flex flex-wrap no-underline hover:no-underline">
                                                <p class="w-full text-gray-600 text-xs md:text-sm px-6">
                                                        xGETTING STARTED
                                                </p>
                                                <div class="w-full font-bold text-xl text-gray-800 px-6">
                                                        Lorem ipsum dolor sit amet.
                                                </div>
                                                <p class="text-gray-800 text-base px-6 mb-5">
                                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam
                                                        at ipsum eu nunc commodo posuere et sit amet ligula.
                                                </p>
                                        </a>
                                </div>
                                <div
                                        class="flex-none mt-auto bg-white rounded-b rounded-t-none overflow-hidden shadow p-6">
                                        <div class="flex items-center justify-end">
                                                <button
                                                        class="mx-auto lg:mx-0 hover:underline gradient text-white font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
                                                        Action
                                                </button>
                                        </div>
                                </div>
                        </div>
                </div>
        </section>
        <section class="bg-gray-100 py-8">
                <div class="container mx-auto px-2 pt-4 pb-12 text-gray-800">
                        <h1 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
                                Pricing
                        </h1>
                        <div class="w-full mb-4">
                                <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
                        </div>
                        <div class="flex flex-col sm:flex-row justify-center pt-12 my-12 sm:my-4">
                                <div
                                        class="flex flex-col w-5/6 lg:w-1/4 mx-auto lg:mx-0 rounded-none lg:rounded-l-lg bg-white mt-4">
                                        <div
                                                class="flex-1 bg-white text-gray-600 rounded-t rounded-b-none overflow-hidden shadow">
                                                <div class="p-8 text-3xl font-bold text-center border-b-4">
                                                        Free
                                                </div>
                                                <ul class="w-full text-center text-sm">
                                                        <li class="border-b py-4">Thing</li>
                                                        <li class="border-b py-4">Thing</li>
                                                        <li class="border-b py-4">Thing</li>
                                                </ul>
                                        </div>
                                        <div
                                                class="flex-none mt-auto bg-white rounded-b rounded-t-none overflow-hidden shadow p-6">
                                                <div class="w-full pt-6 text-3xl text-gray-600 font-bold text-center">
                                                        £0
                                                        <span class="text-base">for one user</span>
                                                </div>
                                                <div class="flex items-center justify-center">
                                                        <button
                                                                class="mx-auto lg:mx-0 hover:underline gradient text-white font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
                                                                Sign Up
                                                        </button>
                                                </div>
                                        </div>
                                </div>
                                <div
                                        class="flex flex-col w-5/6 lg:w-1/3 mx-auto lg:mx-0 rounded-lg bg-white mt-4 sm:-mt-6 shadow-lg z-10">
                                        <div class="flex-1 bg-white rounded-t rounded-b-none overflow-hidden shadow">
                                                <div class="w-full p-8 text-3xl font-bold text-center">Basic</div>
                                                <div class="h-1 w-full gradient my-0 py-0 rounded-t"></div>
                                                <ul class="w-full text-center text-base font-bold">
                                                        <li class="border-b py-4">Thing</li>
                                                        <li class="border-b py-4">Thing</li>
                                                        <li class="border-b py-4">Thing</li>
                                                        <li class="border-b py-4">Thing</li>
                                                </ul>
                                        </div>
                                        <div
                                                class="flex-none mt-auto bg-white rounded-b rounded-t-none overflow-hidden shadow p-6">
                                                <div class="w-full pt-6 text-4xl font-bold text-center">
                                                        £x.99
                                                        <span class="text-base">/ per user</span>
                                                </div>
                                                <div class="flex items-center justify-center">
                                                        <button
                                                                class="mx-auto lg:mx-0 hover:underline gradient text-white font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
                                                                Sign Up
                                                        </button>
                                                </div>
                                        </div>
                                </div>
                                <div
                                        class="flex flex-col w-5/6 lg:w-1/4 mx-auto lg:mx-0 rounded-none lg:rounded-l-lg bg-white mt-4">
                                        <div
                                                class="flex-1 bg-white text-gray-600 rounded-t rounded-b-none overflow-hidden shadow">
                                                <div class="p-8 text-3xl font-bold text-center border-b-4">
                                                        Pro
                                                </div>
                                                <ul class="w-full text-center text-sm">
                                                        <li class="border-b py-4">Thing</li>
                                                        <li class="border-b py-4">Thing</li>
                                                        <li class="border-b py-4">Thing</li>
                                                </ul>
                                        </div>
                                        <div
                                                class="flex-none mt-auto bg-white rounded-b rounded-t-none overflow-hidden shadow p-6">
                                                <div class="w-full pt-6 text-3xl text-gray-600 font-bold text-center">
                                                        £x.99
                                                        <span class="text-base">/ per user</span>
                                                </div>
                                                <div class="flex items-center justify-center">
                                                        <button
                                                                class="mx-auto lg:mx-0 hover:underline gradient text-white font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
                                                                Sign Up
                                                        </button>
                                                </div>
                                        </div>
                                </div>
                        </div>
                </div>
        </section>
        -->
        {% include 'inc/cta.html' %}
        <!--Footer-->
        {% include 'inc/footer.html' %}
        <!-- jQuery if you need it
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  -->
        <script>
                var scrollpos = window.scrollY;
                var header = document.getElementById("header");
                var navcontent = document.getElementById("nav-content");
                var navaction = document.getElementById("navAction");
                var brandname = document.getElementById("brandname");
                var toToggle = document.querySelectorAll(".toggleColour");

                document.addEventListener("scroll", function () {
                        /*Apply classes for slide in bar*/
                        scrollpos = window.scrollY;

                        if (scrollpos > 10) {
                                header.classList.add("bg-white");
                                navaction.classList.remove("bg-white");
                                navaction.classList.add("gradient");
                                navaction.classList.remove("text-gray-800");
                                navaction.classList.add("text-white");
                                //Use to switch toggleColour colours
                                for (var i = 0; i < toToggle.length; i++) {
                                        toToggle[i].classList.add("text-gray-800");
                                        toToggle[i].classList.remove("text-white");
                                }
                                header.classList.add("shadow");
                                navcontent.classList.remove("bg-gray-100");
                                navcontent.classList.add("bg-white");
                        } else {
                                header.classList.remove("bg-white");
                                navaction.classList.remove("gradient");
                                navaction.classList.add("bg-white");
                                navaction.classList.remove("text-white");
                                navaction.classList.add("text-gray-800");
                                //Use to switch toggleColour colours
                                for (var i = 0; i < toToggle.length; i++) {
                                        toToggle[i].classList.add("text-white");
                                        toToggle[i].classList.remove("text-gray-800");
                                }

                                header.classList.remove("shadow");
                                navcontent.classList.remove("bg-white");
                                navcontent.classList.add("bg-gray-100");
                        }
                });
        </script>
        <script>
                /*Toggle dropdown list*/
                /*https://gist.github.com/slavapas/593e8e50cf4cc16ac972afcbad4f70c8*/

                var navMenuDiv = document.getElementById("nav-content");
                var navMenu = document.getElementById("nav-toggle");

                document.onclick = check;
                function check(e) {
                        var target = (e && e.target) || (event && event.srcElement);

                        //Nav Menu
                        if (!checkParent(target, navMenuDiv)) {
                                // click NOT on the menu
                                if (checkParent(target, navMenu)) {
                                        // click on the link
                                        if (navMenuDiv.classList.contains("hidden")) {
                                                navMenuDiv.classList.remove("hidden");
                                        } else {
                                                navMenuDiv.classList.add("hidden");
                                        }
                                } else {
                                        // click both outside link and outside menu, hide menu
                                        navMenuDiv.classList.add("hidden");
                                }
                        }
                }
                function checkParent(t, elm) {
                        while (t.parentNode) {
                                if (t == elm) {
                                        return true;
                                }
                                t = t.parentNode;
                        }
                        return false;
                }
        </script>
</body>

</html>
